Bug 68875 - Unable to install RH 7.3 as a VMWare guest OS
Unable to install RH 7.3 as a VMWare guest OS
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 12:25 EDT by Dominic Howitt
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 12:27:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file generated by Anaconda (31.63 KB, text/plain)
2002-07-15 12:27 EDT, Dominic Howitt
no flags Details

  None (edit)
Description Dominic Howitt 2002-07-15 12:25:58 EDT
Description of Problem:
Unable to install RH 7.3 (valhalla ISOs) as a VMWare virtual machine (VMWare 
Workstation 3.1.1)

Version-Release number of selected component (if applicable):


How Reproducible:
Every time.

Steps to Reproduce:
1. Create VMWare shell for new guest OS
2. Insert disk 1
3. Boot VM
4. Gets to selecting mouse type (makes no difference which one I choose)
5. Bails out

Actual Results:


Expected Results:


Additional Information:
Dump attached
Comment 1 Dominic Howitt 2002-07-15 12:27:09 EDT
Created attachment 65406 [details]
Dump file generated by Anaconda
Comment 2 Michael Fulbright 2002-07-17 16:48:50 EDT
We do not support installing under VMWare.

Note You need to log in before you can comment on or make changes to this bug.